/*----------------------------------------------------------
Index-/library/style.css
----------------------------------------------------------*/
.mv-caption{
    text-align: center;
    font-weight: bold;
    font-size: 2.2rem;
}
.displayFlex_box02 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.displayFlex_box02>* {
    width: 45%;
    padding:20px 24px;
}
.displayFlex_box02>.mv-box{
    width: 55%;
}
.displayFlex_box02>.txt-box .lead{
    margin-top:20px;
}
.txt-list{
    line-height: 2;
    margin-top: 24px!important;
}
.txt-list li{
    color:#333333;
    font-weight: bold;
    font-size: 1.5rem;
}
.box .btn{
    margin-top: 50px;
}
@media screen and (max-width: 768.9px) {
    .mv-box{
        padding:0 24px;
    }
    .mv-caption{
        font-size: 1.8rem;
    }
    .displayFlex_box02 {
        flex-direction: column;
    }
    .displayFlex_box02.spReverse {
        flex-direction: column-reverse;
        margin-bottom: 25px;
    }
    .displayFlex_box02>* {
        width: 100%;
    }
    .displayFlex_box02>.mv-box{
        width:100%;
        padding-bottom: 0;
    }
    .displayFlex_box02>.txt-box{
        padding-top: 0;
    }
    .displayFlex_box02>.txt-box .lead{
        margin-top: 0;
    }
    .box .btn{
        margin-top: 30px;
    }
    
}
